Function
mtRandInit
Initialize the Mersenne-Twister random number generator.
mtRandInit()
mtRandInit(doSRand)
Include Headers
seqan/misc.h
Parameters

doSRand | If true, the Mersenne-Twister is initialized with a random number from std::rand. Types: bool

Remarks
mtRandInit must have been called at least once before mtRand is used.
Status
deprecated, use Rng and Pdf from <seqan/random.h> instead
See Also
mtRand
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48